Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158785 - mozilla hang after update 5
Summary: mozilla hang after update 5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-25 18:48 UTC by George
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:01:36 UTC


Attachments (Terms of Use)
strace result for starting mozilla (deleted)
2005-05-25 18:48 UTC, George
no flags Details

Description George 2005-05-25 18:48:17 UTC
Description of problem:

After upgrade to Update 5, Mozilla hung on normal accounts

Version-Release number of selected component (if applicable):

mozilla-1.7.8-1.1.3.1

How reproducible:

always

Steps to Reproduce:
1. login as a normal user
2. run mozilla
3. "top" shows 99% CPU usage for mozilla-bin forever
  
Actual results:
program hang

Expected results:
make it work

Additional info:
See the strace result.

Comment 1 George 2005-05-25 18:48:18 UTC
Created attachment 114847 [details]
strace result for starting mozilla

Comment 4 Suzanne Hillman 2005-05-31 15:03:12 UTC
In order to file a support issue, please either contact Red Hat's Technical
Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your issue to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable bug fix is
included in all releases and is not dropped from a future update or major
release.

Comment 5 RHEL Product and Program Management 2007-10-19 19:01:36 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.